use test 
go

select * from Books

SET TRANSACTION ISOLATION LEVEL READ UNCOMMITTED
SET TRANSACTION ISOLATION LEVEL READ COMMITTED

BEGIN TRAN
select * from Books 

waitfor delay '00:00:10'

select * from Books 

COMMIT TRAN